Notícia: Atualização do CUPS requer intervenção do usuário

O cups-1.4.2-4 vem com arquivos de configuração adicionais se compararmos com as versões anteriores. Esses arquivos podem já existir em seu sistema. Se o pacman mostrar arquivos conflitantes, faça backup dos arquivos em questão, use o comando "pacman -Sf cups" e verifique se é preciso restaurar seus antigos arquivos de configuração.